### Property

# WebKit GeolocationManager:enable-high-accuracy

since: 2.26

#### Declaration

    property enable-high-accuracy: gboolean [ read ]

#### Description [src]

Whether high accuracy is enabled. This is a read-only property that will be set to `TRUE` when a `WebKitGeolocationManager` needs to get accurate position updates. You can connect to notify::enable-high-accuracy signal to monitor it.

Type: | `gboolean`
Available since: | 2.26

Getter method | `webkit_geolocation_manager_get_enable_high_accuracy()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no